<ion-header style="background-color: #0c1adf;">
  <ion-toolbar class="title">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-icon (click)="navigate_atras()" name="arrow-back-outline"></ion-icon>
        </ion-col>
        <ion-col>
          <ion-title >Map</ion-title>
        </ion-col>
      </ion-row>
    </ion-grid>

  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="map-container" >
    <div #map id='map' style="height: 340px;"></div>
  </div>
 </ion-content>
 